Subject: Re: [PATCH] e1000: Work around 82571 completion timout on Pseries HW

From: Jeff Garzik <[email-masked]>
Date: Thu, 17 May 2007 17:04:56 -0400

Wen Xiong wrote:
> Here there are not hardware issue on both Intel or PPC.  The patch is to 
> work around a loop hold on early version of PCI SGI spec.  
> The later PCI Sgi have spec have corrected it.  We can just implement it 
> for PPC only.  Other vendor may have the same issue.

If it is not a PPC-specific issue, then we should not limit it to PPC.

	Jeff